KJL BUGS - Bug #2399

[HR-Time Datal]input attendance di master data attendance untuk field attendance type tidak

tersimpan
11/08/2023 04:25 PM - Muhammad Bintar

Status: Revise Start date: 11/08/2023
Priority: Normal Due date: 11/14/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada fungsi action add pada master data attendance dimana pada saat

melakukan input baru attendance, itu tidak menyimpan attendance type nya padahal sudah diisi.
apa yang harus di deploy ke cloud nya??

di http://remote.minovais.com:31138/ sudah bisa tetapi di aplikasi di cloud tidak bisa.
sqgl nya di remote.minovais.com , 1442

MinovaES KJL ==========

https://hris-kjl.minovais.com:31139/

database sql 45.251.75.66

History

#1 - 11/09/2023 02:44 PM - Kezia Pawitra Yulianti
- Due date changed from 11/15/2023 to 11/14/2023
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/09/2023 04:29 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk ini udah bisa di test ya table PHRTMATTTYP harus dirapihin CrossDaynya jangan null
makasih
#3 - 11/27/2023 02:36 PM - Muhammad Bintar

- Status changed from QA Test to Developing
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

masih belum sesuai karena bertabrakan dengan ess attendance mobile jika memilih shift 3 dan long shift

#4 - 01/10/2024 09:58 AM - M Azid Wahyudi
- Status changed from Developing to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

ini statusnya gimana ya masbin ?

#5 - 03/20/2024 11:56 AM - Muhammad Bintar
- Status changed from Revise to Assigned
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

- Priority changed from Urgent to Normal

#6 - 05/07/2024 11:33 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

03/26/2025

1/2



http://remote.minovais.com:31138/
https://hris-kjl.minovais.com:31139/

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
